Results 1 to 7 of 7

Thread: Problem with cIOS rev 20

  1. #1

    Problem with cIOS rev 20

    Hello,

    I have a problem..
    I want to install cIOS rev 20 base 57
    Everything installs fine, but when i want to install a WAD it gives me an error.
    When I install rev 17 again, everything works again.

    Does anyone know what the problem is?

  2. #2
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    yeah problem is not reading about it before you install it so you know what your getting....

    you need to use wad manager 1.7

  3. #3
    tried searching for it, but couldn't find it.
    Will try this.. thx

  4. #4
    OK, so now I have the following question..

    I installed cIOS rev 20 and used wad manager 1.7 to install wad's, that went fine.
    But now is my usbloadergx not working.
    Neogamma still loads Discs, but my HDD doesn't work either in NeoGamma.
    It did work when I had cIOS rev 17 installed, but I need rev 20 for Black OPS.

  5. #5
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    try cfg usb loader & wiiflow

    probably your hdd doesnt work with rev20...try rev19...

    or better 224[57]v5.1
    Last edited by Cile; 11-29-2010 at 10:19 PM.

  6. #6
    But will Black OPS work with rev 19 ?

  7. #7
    Quote Originally Posted by Hrdstyl3r View Post
    But will Black OPS work with rev 19 ?
    Will work with any cIOS that has a base of IOS57. You know we have a guide for this game right?
    Damn I suck!!!!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •